# Draw_ColorKind.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Draw_ColorKind { Draw_blanc, Draw_rouge, Draw_vert, Draw_bleu, Draw_cyan, Draw_or, Draw_magenta, Draw_marron, Draw_orange, Draw_rose, Draw_saumon, Draw_violet, Draw_jaune, Draw_kaki, Draw_corail }

## Enumeration Type Documentation

enum Draw_ColorKind

Enumeration values:

  Draw_blanc |
  Draw_rouge |
  Draw_vert |
  Draw_bleu |
  Draw_cyan |
  Draw_or |
  Draw_magenta |
  Draw_marron |
  Draw_orange |
  Draw_rose |
  Draw_saumon |
  Draw_violet |
  Draw_jaune |
  Draw_kaki |
  Draw_corail |